image_width: 1928
image_height: 1448
camera_name: cam1
camera_matrix:
  rows: 3
  cols: 3
  data: [ 4.4299546840771136e+03, 0., 1.0592751133987335e+03, 0.,
       4.4299546840771136e+03, 7.0577036390385797e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data:  [ -2.6798556427081760e-01, -4.0303344749885428e-01, 0., 0., 0.,
       0., 0., -1.9502742445669874e+01 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9911954401074499e-01, 7.8865453148449730e-03,
       4.1206057549319872e-02, -7.2817928524687723e-03,
       9.9986387207280969e-01, -1.4805837241503925e-02,
       -4.1317215160447326e-02, 1.4492747378087652e-02,
       9.9904096412750765e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 3.9076840563250344e+03, 0., 8.8340142822265625e+02,
       -5.8293167515110746e+06, 0., 3.9076840563250344e+03,
       7.0285581207275391e+02, 0., 0., 0., 1., 0. ]
